
 a:link {
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  font-weight: bold;
  text-decoration: line-through;
}
a:hover, a:focus {
  text-decoration: underline;
}

p {
  margin-top: 0em;
  margin-bottom: 1em;
}

span.wpcf7-list-item { display: block; }


.wpcf7 input[type=checkbox],
 input[type=radio] {
   display: inline-block;
   font-size: 16px;
   line-height: 1em;
   margin: 0 0.25em 0 0;
   padding: 0;
   width: 1.25em;
   height: 1.25em;
   -webkit-border-radius: 0.25em;
   vertical-align: text-top;
 }

.wpcf7 input[type=radio] {
    -webkit-border-radius: 2em; /* Make radios round */
  }


.rcorners {
-moz-border-radius: 5px;
border-radius: 5px;
}


/* Small screnn menu button */
.mobile_menu_button {
  text-align: center;
}

.bm_mobile_menu_text {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.3;
}

/* Small screen logo */
@media only screen and (max-width: 480px) {

  .mkd_logo {
    padding-left: 15px; ;
  }

}